controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

accueil:
    path: /
    controller: App\Controller\AccueilController::index

reserver:
    path: /reserver
    controller: App\Controller\ReservationController::new